pc-help {
	display: inline-block;
	font-size: var(--rd-fontsize-4);
}

pc-help .pchelp_icon {
	mask-image: url("/src/img/svg/pc_help_icon_pink.svg");
	-webkit-mask-image: url("/src/img/svg/pc_help_icon_pink.svg");
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: 50%;
	-webkit-mask-position: 50%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	display: inline-block;
	background-color: var(--rd-primary-active);
	width: 1.5em;
	height: 1.5em;
}

pc-help.simple-link {
	display: inline-block;
	font-size: unset;
	text-decoration: none;
	font-weight: unset;
}

pc-help.simple-link .pchelp_icon {
	display: none;
}

pc-help.simple-link a {
	color: var(--rd-primary-active) !important;
}

pc-help {
	color: var(--cl-dark-grey) !important;
}

pc-help a {
	color: unset;
}

pc-help a {
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	gap: 0.5em;
	text-decoration: none;
	font-weight: 500;
}

pc-help a:focus {
	text-decoration: none;
}

pc-help-sidebar {
	/* display: table-cell; */
	position: relative;
	/* z-index: 1111111; */
	z-index: 1001;
	/* background-color: var(--cl-light-blue); */
}

.pc_help_sidebar_content {
	position: fixed;
	right: 0;
	bottom: 0;
	top: 80px;
	display: block;
	border-left: var(--rd-borderwidth-border-default) solid var(--cl-light-green);
	border-top: var(--rd-borderwidth-border-default) solid var(--cl-light-green);
	background: var(--rd-font-light);
}

.pc_help_sidebar_content[data-is-resizing="true"]::after {
	content: "";
	position: absolute;
	background: var(--cl-deep-green);
	left: -2px;
	text-align: 0;
	top: 0;
	bottom: 0;
	width: 4px;
}

.pc_help_sidebar_header .modal_dialog_closelink {
	top: 45px;
}

.pc_help_sidebar_header {
	display: block;
	position: relative;
	height: 60px;
}

.pc_help_sidebar_body {
	margin-left: 20px;
	margin-right: 30px;
	position: absolute;
	left: 0;
	top: 0px;
	right: 0;
	bottom: 0;
	margin: 0;
	border-left: var(--rd-borderwidth-border-default) solid var(--cl-light-grey);
}

.pc_help_sidebar_body_headline {
	font-weight: var(--rd-fontweights-open-sans-0);
	font-size: var(--rd-fontsize-7);
	margin-bottom: 1em;
}

.pc_help_sidebar_body iframe {
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	height: 100%;
	width: 100%;
	overflow: scroll;
	border: none;
}

.pc_help_sidebar_resizer {
	width: 10px;
	background: transparent;
	position: absolute;
	left: -5px;
	top: 0;
	bottom: 0;
	z-index: 1111112;
	cursor: ew-resize;
}

.pc_help_sidebar_body_overlay {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1111111;
}

.help_area_rootnav,
.help_area_groupnav {
	text-align: left;
	padding-left: 20px;
	padding-right: 30px;
}

.pchelp_urhere {
	font-size: var(--rd-fontsize-5);
	font-weight: 500;
	text-align: left;
	/* margin-top: 10px; */
	margin-bottom: 10px;
	/* margin: 10px; */
	margin-left: 22px;
}

.pchelp_urhere a {
	color: var(--rd-font-dark);
	display: inline-block;
	position: relative;
}

.pchelp_urhere a[data-focus="true"] {
	color: var(--rd-primary-active);
	margin-bottom: var(--rd-spacing-sm);
}

.pchelp_urhere>span {
	display: inline-block;
	/* font-weight:bold; */
	width: 20px;
	text-align: center;
	color: var(--rd-font-dark);
}

.pchelp_urhere a::after {
	content: "";
	position: absolute;
	background: var(--rd-font-dark);
	left: 50%;
	bottom: -1px;
	right: 50%;
	height: 2px;
	opacity: 0.5;
	transition: all 100ms ease-in-out;
}

.pchelp_urhere a:hover::after {
	left: 0;
	right: 0;
}

.pc_help_sidebar_backlink {
	position: absolute;
	left: 20px;
	top: 34px;
	font-size: var(--rd-fontsize-5);
	font-weight: 500;
	color: var(--rd-font-dark) !important;
	color: var(--rd-font-dark);
	text-decoration: none;
	display: block;
	padding-left: 19px;
}

.pc_help_sidebar_backlink::after {
	position: absolute;
	background-image: url("/src/img/svg/caret-left.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center 1px;
	/* border: var(--rd-borderwidth-border-default) solid; */
	width: 12px;
	height: 24px;
	left: 0;
	top: 0;
	content: "";
}

.help_area_rootnav_linkwrap,
.help_area_groupnav_linkwrap {
	position: relative;
	border-radius: var(--rd-borderradius-border-md);
	background: var(--cl-light-blue);
	border: var(--rd-borderwidth-border-default) solid var(--cl-blue-grey);
	/* margin-left: 20px;
  margin-right: 30px; */
	margin-bottom: 10px;
	overflow: hidden;
}

.help_area_groupnav .help_area_groupnav_linkwrap {
	padding: 0;
}

.help_area_rootnav_linkwrap[data-is-online="false"],
.help_area_groupnav_linkwrap[data-is-online="false"] {
	border: 2px dashed var(--cl-blue-grey);
	opacity: 0.5;
}

.help_area_rootnav_link::after,
.help_area_rootnav_link::after {
	content: "";
	position: absolute;
	right: 16px;
	top: 0;
	width: 16px;
	height: 20px;
	background-image: url("/src/img/svg/caret-right_darkgray.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right center;
	top: calc(50% - 10px);
	display: block;
	z-index: 0;
}

.help_area_rootnav_linkwrap.help_area_rootnav_contactbox::after,
.help_area_groupnav_linkwrap.help_area_groupnav_contactbox::after {
	display: none;
}

.help_area_rootnav_linkwrap.help_area_rootnav_linkwrap_create,
.help_area_groupnav_linkwrap.help_area_groupnav_linkwrap_create {
	border: 2px solid var(--rd-primary-active);
}

.help_area_rootnav_linkwrap.help_area_rootnav_linkwrap_create>a,
.help_area_groupnav_linkwrap.help_area_groupnav_linkwrap_create>a {
	color: var(--rd-primary-active);
}

.help_area_rootnav_linkwrap.help_area_rootnav_linkwrap_create::after,
.help_area_groupnav_linkwrap.help_area_groupnav_linkwrap_create::after {
	background-image: url("/src/img/svg/af/add-rose.svg");
}

.help_area_rootnav_contactbox,
.help_area_groupnav_contactbox {
	text-align: center;
}

.help_area_rootnav_contactbox h4,
.help_area_groupnav_contactbox h4 {
	font-size: var(--rd-fontsize-5);
	color: var(--rd-font-dark);
	margin-top: 20px;
}

.help_area_rootnav_contactbox .contact_overpop_people,
.help_area_groupnav_contactbox .contact_overpop_people {
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 6px;
}

.help_area_rootnav_contactbox .contact_overpop_phonewrap_inpage,
.help_area_groupnav_contactbox .contact_overpop_phonewrap_inpage {
	max-width: 100%;
	padding: 0;
	text-align: center;
	display: block;
	display: flex;
	justify-content: center;
}

.help_area_rootnav_contactbox .contact_overpop_phone,
.help_area_groupnav_contactbox .contact_overpop_phone {
	background-image: url(/src/img/svg/phone_rose.svg);
	font-weight: 500;
}

.contact_overpop_weektimes {
	margin-top: 0;
	font-size: var(--rd-fontsize-4);
	font-weight: 500;
	margin-bottom: var(--rd-spacing-md);
}

.help_area_rootnav_link,
.help_area_groupnav_link {
	/* background: var(--cl-light-blue); */
	display: block;
	padding: var(--rd-spacing-sm) var(--rd-spacing-md);
	/* padding-right: 32px; */
	font-size: var(--rd-fontsize-5);
	color: var(--rd-font-dark);
	display: block;
}

.pc-help-search-results p {
	font-size: var(--rd-fontsize-4);
}

.pc-help-search-results .help_area_groupnav_linkwrap::after {
	display: none;
}

.pc-help-search-results {
	padding: var(--rd-spacing-sm);
	font-size: var(--rd-fontsize-4) !important;
	border: var(--rd-borderwidth-border-default) solid var(--cl-blue-grey);
	margin: 0 22px;
	margin-bottom: 0;
	border-radius: var(--rd-borderradius-border-md);
	background: var(--cl-light-blue);
	word-wrap: break-word;
}

.pc-help-search-results .help_area_groupnav_linkwrap {
	border: none;
	background: unset;
	margin-bottom: 6px;
}

.pc-help-search-results .help_area_groupnav_linkwrap+br {
	display: none;
}

.help_body .gefunden {
	background-color: var(--rd-primary-active);
	font-weight: normal;
}

.pchelp_ctrl {
	position: absolute;
	top: 0;
	padding: 2px 15px;
	text-align: right;
	/* background: var(--cl-light-grey); */
	display: block;
	width: 100%;
}

.inlineHelpLinkNewTab {
	color: var(--rd-primary-active);
	background-image: url("/src/img/svg/NewTab.svg");
	background-size: 14px;
	background-repeat: no-repeat;
	background-position: right 2px;
	padding-right: 18px;
}

@media (max-width: 800px) {
	.pc_help_sidebar_content {
		position: fixed;
		right: 0;
		bottom: 0 !important;
		top: 0 !important;
		left: 0;
		width: 100% !important;
		height: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;
	}
}

.pc_help_sidebar_header .modal_dialog_closelink {
	top: 45px;
}

.help_urhere .hilfeSnippetSearchBox {
	height: 32px;
	width: 100%;
	border: var(--rd-borderwidth-border-default) solid var(--cl-light-grey);
	border-radius: var(--rd-borderradius-border-md);
	box-shadow: 0 2px 30px 2px rgb(192 220 244 / 17%);
	padding: 3px 0 3px 7px;
	font-size: var(--rd-fontsize-4);
	line-height: 24px;
	margin-bottom: 1em;
}

.pchelp_urhere #SearchContainer {
	padding-right: 30px;
}

.help_urhere .vorlage_suche::after {
	top: 10px;
	left: 280px;
}

.help_body>div.help_content {
	font-size: var(--rd-fontsize-5);
}

#helparea_no_results {
	padding: 0 22px;
}

.helparea_no_results_text {
	padding-bottom: 48px;
}

.h_punkt {
	font-weight: var(--rd-fontweights-open-sans-0);
	font-size: var(--rd-fontsize-8);
	vertical-align: super;
}

#helparea_no_results p {
	margin-bottom: 0;
	line-height: 16px;
}


.pc_help_sidebar_bodyv2 {
	width: 100%;
	height: 100%;
}

.pc_help_sidebar_bodyv2 iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 36px;
	right: 0;
	bottom: 0;
	top: 0;
	border: none;
}